interface Props {
    accept?: string;
}
declare const __VLS_export: import("vue").DefineComponent<Props, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {} & {
    change: (files: FileList, event: Event) => any;
}, string, import("vue").PublicProps, Readonly<Props> & Readonly<{
    onChange?: (files: FileList, event: Event) => any;
}>, {
    accept: string;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
declare const _default: typeof __VLS_export;
export default _default;
